Deploy TwoColConflict extension to mediawiki.org
Closed, ResolvedPublic

Description

This should be scheduled for the week of February 6th.

Change 332909 had a related patch set uploaded (by Addshore):
Enable TwoColConflict on mw.org

https://gerrit.wikimedia.org/r/332909

Addshore claimed this task.Jan 19 2017, 1:15 PM
Restricted Application added a project: User-Addshore. · View Herald TranscriptJan 19 2017, 1:15 PM
Addshore moved this task from Backlog to Next on the User-Addshore board.Jan 19 2017, 1:16 PM
Addshore moved this task from Next to Needs Review on the User-Addshore board.

Change 332909 merged by jenkins-bot:
Enable TwoColConflict on mw.org

https://gerrit.wikimedia.org/r/332909

Mentioned in SAL (#wikimedia-operations) [2017-02-06T14:15:31Z] <addshore@tin> Synchronized wmf-config/InitialiseSettings.php: T155717 [[gerrit:332909|Enable TwoColConflict on mw.org]] (duration: 00m 40s)

Addshore closed this task as Resolved.Feb 6 2017, 2:15 PM
Addshore moved this task from Todo to Done on the WMDE-QWERTY-Team-Board board.
Addshore moved this task from Needs Review to Done / Closed on the User-Addshore board.